[Bug c++/40658] spurious warning "array subscript is below array bounds"

gcc at axel-naumann dot de gcc-bugzilla@gcc.gnu.org
Mon Jul 6 10:59:00 GMT 2009



------- Comment #3 from gcc at axel-naumann dot de  2009-07-06 10:59 -------
OK, I didn't know that the branch is closed, nor that it involves extensive
changes. Sorry it took me so long to find this! I can of course use #pragma GCC
diagnostic ignored "-Warray-bounds" if needed.


-- 


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=40658



More information about the Gcc-bugs mailing list